.toggle-modern{

  margin: 5px 0px;

}

.toggle-modern .toggle-slide {

  border-radius: 4px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25), 0 0 1px rgba(0, 0, 0, 0.2);
  background: -webkit-linear-gradient(#fff, #fff);
  background: linear-gradient(#fff, #fff);
  box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.2), inset 0 0 0 1px rgba(0, 0, 0, 0.15), 0 1px 0 rgba(255, 255, 255, 0.15);
}
.toggle-modern .toggle-on,
.toggle-modern .toggle-off {
  -webkit-transition: all 0.1s ease-out;
          transition: all 0.1s ease-out;
  color: #000;
  font-weight: bold;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.1);
  font-size: 11px;
  box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.2), inset 0 0 0 1px rgba(0, 0, 0, 0.2), inset 0 -1px 1px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.toggle-modern .toggle-select .toggle-off,
.toggle-modern .toggle-select .toggle-on {
  background: none;
}
.toggle-modern .toggle-off,
.toggle-modern .toggle-off.active {
  background: -webkit-linear-gradient(#1B2450, #1B2450);
  background: linear-gradient(#1B2450, #1B2450);
}

.toggle-modern .toggle-off.active, .toggle-modern .toggle-on.active {
  color: #fff;
}

.toggle-modern .toggle-on,
.toggle-modern .toggle-on.active {
  background: -webkit-linear-gradient(#1B2450, #1B2450);
  background: linear-gradient(#1B2450, #1B2450);
}
.toggle-modern .toggle-blob {
  background: -webkit-linear-gradient(#fff, #fff);
  background: linear-gradient(#c0c6c9, #81898f);
  box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.2), inset 0 0 0 1px rgba(0, 0, 0, 0.2), inset 0 -1px 1px rgba(0, 0, 0, 0.1), 1px 1px 2px rgba(0, 0, 0, 0.2);
  border-radius: 3px;
}
.toggle-modern .toggle-blob:hover {
  background-image: -webkit-linear-gradient(#a1a9af, #a1a9af);
  background-image: linear-gradient(#a1a9af, #a1a9af);
}
